Bug 3392 - id3v2 tag editor
: id3v2 tag editor
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xmms)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: http://bugs.xmms.org/show_bug.cgi?id=335
:
:
:
  Show dependency tree
 
Reported: 2003-12-19 03:22 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-12-19 03:22:01
Существует патч, добавляющий полноценный id3v2 редактор тегов, которого в XMMS,
к сожалению, до сих пор нет. Неплохо было бы его иметь в сборке ALT.

http://bugs.xmms.org/show_bug.cgi?id=335

> ------- Additional Comments From yonas_@yahoo.com  2003-11-30 05:42 -------
> Hello all, I've added id3v2 tag editing to xmms-1.2.8. The new fileinfo dialog 
> sort of resembles that of Winamp 3. There are three tabs: id3v1 editing, id3v2 
> editing, and MPEG Info. 
> 
> A few things need to be cleaned up in the code (gotta make her look good!), but 
> that's about it. Hopefully, the patch will be accepted :D
------- Comment #1 From 2003-12-27 10:36:08 -------
Вот только Input/mpg123/fileinfo.c он патчит в пяти местах там же, где и
rusxmms.  Автору черкну, но сам я их сводить явно не буду...
------- Comment #2 From 2004-01-07 15:23:50 -------
* Wed Jan 07 2004 Michael Shigorin <mike@altlinux.ru> 20040107:1.2.8-alt5
- added id3v2 patch by Yonas <yonas_ yahoo com> (#3392, xmms #335);            
  adapted for use with rusxmms-patched 1.2.8 by Alexey Morozov <morozov@>

Короче говоря, признательность с занесением объявляется Леше Морозову :-)
------- Comment #3 From 2004-01-29 11:00:42 -------
Заинтересованным предлагается голосовать за
http://bugs.xmms.org/show_bug.cgi?id=335 -- в 1.2.9 патч не вошел, а жаль.
------- Comment #4 From 2004-01-29 16:34:02 -------
Голосуем за xmms#335 -- его слегка грозятся включить в 1.2.10 :)

Заодно стоит поддержать и http://bugs.xmms.org/show_bug.cgi?id=1595